Linking Gnuradio with SWIG

Hello,

I have two SWIG versions in my machine. I am using Centos 5.5. One is
installed using repositories and the other is installed using source.
Since
Centos doesn’t update their repositories on a regular basis, I had to
install a more advanced version of SWIG manually.

When I try the ./configure command, gnuradio sees the old one but not
the
new version.

How do I fix this?

View this message in context:
http://old.nabble.com/Linking-Gnuradio-with-SWIG-tp30143792p30143792.html
Sent from the GnuRadio mailing list archive at Nabble.com.

On Fri, Nov 05, 2010 at 11:14:53AM -0700, sirjanselot wrote:

How do I fix this?

It searches based on PATH. Adjust PATH.

Eric

sirjanselot wrote:

On Fri, Nov 05, 2010 at 11:14:53AM -0700, sirjanselot wrote:

the
[email protected]
http://lists.gnu.org/mailman/listinfo/discuss-gnuradio


View this message in context:
http://old.nabble.com/Linking-Gnuradio-with-SWIG-tp30143792p30144564.html
Sent from the GnuRadio mailing list archive at Nabble.com.

I did, but it still picks the old version.

I also noticed it picks an version of python, instead of the one I
manually
installed.

Is it possible that it picks the version that it first sees?

Eric B. wrote:

Discuss-gnuradio mailing list
[email protected]
http://lists.gnu.org/mailman/listinfo/discuss-gnuradio


View this message in context:
http://old.nabble.com/Linking-Gnuradio-with-SWIG-tp30143792p30144560.html
Sent from the GnuRadio mailing list archive at Nabble.com.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs